# Generated by makepkg 6.0.2
# using fakeroot version 1.34
pkgname = gtkmm-4.0-docs
pkgbase = gtkmm-4.0
pkgver = 4.14.0-1.0
pkgdesc = C++ bindings for GTK 4 (documentation)
url = https://www.gtkmm.org/
builddate = 1713226437
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 142648268
arch = pentium4
license = LGPL-2.1-or-later
makedepend = cairomm-1.16-docs
makedepend = git
makedepend = glibmm-2.68-docs
makedepend = meson
makedepend = mm-common
makedepend = pangomm-2.48-docs
checkdepend = xorg-server-xvfb
